List paper trading accounts
curl --request GET \
--url https://api.agg.market/apps/{appId}/paper-trading/accounts \
--header 'x-app-api-key: <api-key>'{
"data": [
{
"id": "<string>",
"appId": "<string>",
"name": "<string>",
"externalId": "<string>",
"currency": "<string>",
"startingBalanceRaw": "<string>",
"startingBalance": 123,
"cashBalanceRaw": "<string>",
"cashBalance": 123,
"realizedPnlRaw": "<string>",
"realizedPnl": 123,
"kycStatus": "verified",
"kycVerified": true,
"createdAt": "<string>",
"updatedAt": "<string>"
}
],
"nextCursor": "<string>",
"hasMore": true
}Execution
List paper trading accounts
GET
/
apps
/
{appId}
/
paper-trading
/
accounts
List paper trading accounts
curl --request GET \
--url https://api.agg.market/apps/{appId}/paper-trading/accounts \
--header 'x-app-api-key: <api-key>'{
"data": [
{
"id": "<string>",
"appId": "<string>",
"name": "<string>",
"externalId": "<string>",
"currency": "<string>",
"startingBalanceRaw": "<string>",
"startingBalance": 123,
"cashBalanceRaw": "<string>",
"cashBalance": 123,
"realizedPnlRaw": "<string>",
"realizedPnl": 123,
"kycStatus": "verified",
"kycVerified": true,
"createdAt": "<string>",
"updatedAt": "<string>"
}
],
"nextCursor": "<string>",
"hasMore": true
}Authorizations
App-scoped API key for programmatic app management.
Path Parameters
⌘I